.arial12boldnavy {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	line-height: 1.6em;  }
	
.arial12boldgray {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	line-height: 1.4em;  }
	
	
.arial11boldgray {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: bold;
	color: #333333; }
.trebuchet14boldnavy {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
}
.arial13boldnavydark {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: 1.4em;}
	
.arial13bold66navy {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	line-height: 1.6em;}
	
.arial13boldblack {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 1.4em;  }
	
.arial13boldred {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	line-height: 1.4em;  }
	
.arial13bodynavydark {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	line-height: 1.4em;   }
	
.arial13boldbrightblue {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #0000CC;  }
	
	
.tahoma13bodynavydark {
	font-family: Tahoma, Arial, "Trebuchet MS", sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	line-height: 1.5em;  }
	
.verdana14boldnavydark {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: 1.4em;  }
	
	
.trebuchet13bodynavydarkCopy {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	line-height: 1.4em;  }
	
	
.tahoma14bodynavydark {
	font-family: Tahoma, Arial, "Trebuchet MS", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	line-height: 1.5em;  }

.arial14boldnavydark {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: 1.4em;  }
	
.arial14bodynavy {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	color: #000066; }
	
.verdana13bodynavydark {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	line-height: 1.4em;  }
	
	
.arial15boldnavydark {

	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: 1.6em;  }
	
	
.arial18boldnavydark {

	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: 1.4em;  }
	
	
.footer1verdana {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 1.4em;  }
	
	
.verdana13bodyblack {

	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 1.4em;  }
	
.arial16RedBold {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	line-height: 1.4em;  }
	
.footer1verdanaRed {

	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	line-height: 1.4em;  }
	
.arial15boldnavy99 {

	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	line-height: 1.6em;  }
	
.arial14boldblack {

	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 1.4em;  }
	
.arial14blackCopy {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 1.4em;  }
	
	
